[Bug 389793] Re: Please backport clamav - 0.95.1+dfsg-1ubuntu1.2 and needed rdepends to Dapper

Scott Kitterman ubuntu at kitterman.com
Mon Jun 29 17:06:59 BST 2009


** Description changed:

  Tested in the ubuntu-clamav PPA:
  https://launchpad.net/~ubuntu-clamav/+archive/ppa
  Need to backport:
  clamav - 0.95.1+dfsg-1ubuntu1.2 (source)
  
  dansguardian - 2.9.9.7-2.1ubuntu1 (no change)
  gurlchecker - 0.10.3svn2009032900-0ubuntu1 (source)
  havp - 0.89-2ubuntu2 (no change - from Jaunty)
- klamav - 0.46-2 (no change)
+ klamav - 0.46-2 (source)
  python-clamav - 0.4.1-1ubuntu2 (source)
  php-clamavlib - 0.12a-4~dapper4 (source)
  clamcour - 0.2.2-1.2build1~dapper3 (source)

-- 
Please backport clamav - 0.95.1+dfsg-1ubuntu1.2 and needed rdepends to Dapper
https://bugs.launchpad.net/bugs/389793
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to Dapper Backports.



More information about the ubuntu-backports mailing list